/*****
*
*		Description:	Contains general styling for form elements
*
*****/

/** usually the div containing the form via the "Contact Form" plugin **/
.wpcf7 { float:left width:100%; }
form, fieldset { display:block; float:left; width:100%; margin:0; padding:0; }
form input[type='submit'] { font-family:'museo_sans300',sans-serif; cursor:pointer; border-radius:0; -moz-border-radius:0; -webkit-appearance:none; }
form input { border-radius:0; -moz-border-radius:0;  }

form input.text, form textarea { font-family:'museo_sans300',sans-serif; -webkit-appearance: none; -webkit-display:block; float:left; background:#333333;font-size:0.8em; margin:0; padding:4% 5% 4% 6%; color:#ffffff; border:none; border-radius:0; -moz-border-radius:0; line-height:0.8em; width:88%; }

::-webkit-input-placeholder {
   color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;
}

:-ms-input-placeholder {  
   color: #ffffff;
}
form textarea { padding:4% 4% 4% 3%; width:92%; }
form label { display:block; float:left; width:100%; font-family:'museo_sans300',sans-serif; color:#c6b275; text-transform:uppercase; font-weight:200; font-size:0.9em; padding:4% 0 3% 0; }
form select { -moz-appearance:none; font-size:0.8em; -webkit-appearance:none; display:block; float:left; width:99%; background:url(../images/select-drop-icon.gif) center right no-repeat #333333; font-family:'museo_sans300',sans-serif; color:white; border-radius:0; -moz-border-radius:0; border:none; cursor:pointer; padding:2% 4% 2% 3%; }

.form-row.full-width#submit-wrap { padding-top:6%; border-top:1px solid #efefef; margin-top:6%; }
.form-row.full-width#submit-wrap input[type='submit'] { color:#DA5B5B; border:2px solid #DA5B5B; background:white; float:left; display:block; text-align:center; padding:3% 8% 3% 8%; margin:0; text-transform:uppercase; font-size:0.8em; font-weight:500; cursor:pointer; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; }
.form-row.full-width#submit-wrap input[type='submit']:hover { background:#DA5B5B; color:white; }
#contact-strip form .submit-wrapper img.ajax-loader { width:16px; height:16px; display:block; float:right; margin-top:4%; }
div.wpcf7-validation-errors {
	float: left;
    border: none;
    color: white;
    width: 97%;
    padding: 0;
    margin: 0 0 8% 0;
    text-transform: uppercase; }

/*** ERROR CONTAINER - STYLING ***/

#form-container div.wpcf7-validation-errors { float:left; width:90%; padding:4% 5% 4% 5%; display:block; border:none; margin:7% 0 3% 0; font-family:'Open Sans',sans-serif; font-weight:500; text-transform:uppercase; background:#DA5B5B; color:white; font-size:0.9em; line-height:1.3em; }
span.wpcf7-not-valid-tip { display:block; float:left; width:94%; padding:2% 0 2% 0; text-align:left; color:white; font-size: 0.9em; text-transform: uppercase; margin:3% 0 3% 0; font-weight:500; width:94%; line-height:1.3em; }
div.wpcf7-mail-sent-ok {
	border: none;
    color: #c6b275;
    padding: 0;
    display: block;
    margin: 0;
    display: block;
    float: left;
    font-size: 1.2em;
    width: 100%;
    padding-bottom: 11%;
    font-family: 'museo_sans100',sans-serif; }
    
span.wpcf7-form-control-wrap { float:left; width:100%; display:block; }